id: "sa_Khar"
language: "sa"
script: "Khar"
name: "Sanskrit (Kharoshthi)"
region: "IN"
sample_text {
  masthead_full: "𐨯𐨪𐨬𐨨"
  masthead_partial: "𐨣𐨟"
  styles: "𐨩𐨟𐨿𐨪 𐨗𐨒𐨟𐨁 𐨭𐨌𐨣𐨿𐨟𐨁𐨣𐨿𐨩𐨌𐨩𐨯𐨿𐨬𐨌𐨟𐨣𐨿𐨟𐨿𐨪𐨿𐨩𐨌𐨞𐨌𐨎 𐨀𐨌𐨢𐨌𐨪𐨏 𐨨𐨌𐨣𐨬𐨤𐨪𐨁𐨬𐨌𐨪𐨯𐨿𐨩 𐨯𐨪𐨿𐨬𐨅𐨮𐨌𐨨𐨤𐨁"
  tester: "𐨯𐨪𐨿𐨬𐨅 𐨨𐨌𐨣𐨬𐨌𐨏 𐨯𐨿𐨬𐨟𐨣𐨿𐨟𐨿𐨪𐨌𐨏 𐨯𐨨𐨂𐨟𐨿𐨤𐨣𐨿𐨣𐨌𐨏 𐨬𐨪𐨿𐨟𐨣𐨿𐨟𐨅 𐨀𐨤𐨁 𐨕, 𐨒𐨆𐨌𐨪𐨬𐨡𐨃𐨭𐨌 𐨀𐨢𐨁𐨐𐨌𐨪𐨡𐨃𐨭𐨌 𐨕 𐨯𐨨𐨌𐨣𐨌𐨏 𐨀𐨅𐨬 𐨬𐨪𐨿𐨟𐨣𐨿𐨟𐨅𐩖"
  poster_sm: "𐨀𐨯𐨿𐨩𐨌𐨎 𐨀𐨧𐨁𐨓𐨆𐨮𐨞𐨌𐨩𐨌𐨎"
  poster_md: "𐨀𐨅𐨟𐨡𐨟𐨁𐨪𐨁𐨐𐨿𐨟𐨨𐨿,"
  poster_lg: "𐨯𐨪𐨿𐨬𐨅"
  specimen_48: "𐨣 𐨐𐨨𐨤𐨁 𐨗𐨣𐨎 𐨡𐨌𐨯𐨟𐨿𐨬𐨅𐨣 𐨤𐨪𐨌𐨢𐨁𐨌𐨣𐨟𐨿𐨬𐨅𐨣 𐨬𐨌 𐨢𐨌𐨪𐨩𐨁𐨟𐨂𐨎 𐨀𐨣𐨂𐨗𐨿𐨙𐨌𐨯𐨿𐨩𐨟𐨅𐩖 𐨀𐨤𐨁 𐨕 𐨡𐨌𐨯𐨬𐨿𐨩𐨌𐨤𐨌𐨪𐨏 𐨤𐨂𐨌𐨪𐨿𐨞𐨪𐨂𐨌𐨤𐨅𐨞 𐨤𐨿𐨪𐨟𐨁𐨮𐨁𐨡𐨿𐨢𐨏"
  specimen_36: "𐨯𐨪𐨿𐨬𐨆𐨤𐨁 𐨗𐨣𐨏 𐨗𐨁𐨌𐨬𐨣𐨯𐨿𐨬𐨌𐨟𐨣𐨿𐨟𐨿𐨪𐨿𐨩𐨯𐨂𐨪𐨐𐨿𐨮𐨌𐨢𐨁𐨐𐨌𐨪𐨎 𐨯𐨎𐨢𐨟𐨿𐨟𐨅𐩖\n𐨣 𐨐𐨨𐨤𐨁 𐨗𐨣𐨎 𐨡𐨌𐨯𐨟𐨿𐨬𐨅𐨣 𐨤𐨪𐨌𐨢𐨁𐨌𐨣𐨟𐨿𐨬𐨅𐨣 𐨬𐨌 𐨢𐨌𐨪𐨩𐨁𐨟𐨂𐨎 𐨀𐨣𐨂𐨗𐨿𐨙𐨌𐨯𐨿𐨩𐨟𐨅𐩖 𐨀𐨤𐨁 𐨕 𐨡𐨌𐨯𐨬𐨿𐨩𐨌𐨤𐨌𐨪𐨏 𐨤𐨂𐨌𐨪𐨿𐨞𐨪𐨂𐨌𐨤𐨅𐨞 𐨤𐨿𐨪𐨟𐨁𐨮𐨁𐨡𐨿𐨢𐨏 𐨯𐨿𐨠𐨌𐨯𐨿𐨩𐨟𐨁𐩖"
  specimen_32: "𐨬𐨁𐨢𐨅𐨏 𐨯𐨨𐨐𐨿𐨮𐨎 𐨯𐨪𐨿𐨬𐨅𐨤𐨁 𐨟𐨂𐨫𐨿𐨩𐨌𐨏 𐨯𐨨𐨌𐨣𐨌𐨭𐨿𐨕 𐨬𐨪𐨿𐨟𐨣𐨿𐨟𐨅𐩖 𐨀𐨤𐨁 𐨕 𐨬𐨁𐨣𐨅𐨌𐨬 𐨐𐨨𐨤𐨁 𐨧𐨅𐨡𐨎 𐨬𐨁𐨢𐨅𐨏 𐨟𐨂𐨫𐨿𐨩𐨎 𐨯𐨎𐨪𐨐𐨿𐨮𐨞𐨨𐨬𐨌𐨤𐨿𐨟𐨂𐨎 𐨀𐨪𐨿𐨱𐨣𐨿𐨟𐨁𐩖 𐨀𐨯𐨿𐨩𐨌𐨏 𐨀𐨧𐨁𐨓𐨆𐨮𐨞𐨌𐨩𐨌𐨏 𐨀𐨂𐨫𐨿𐨫𐨎𐨓𐨣𐨅 𐨐𐨨𐨤𐨁 𐨧𐨅𐨡𐨎, 𐨀𐨅𐨟𐨌𐨡𐨃𐨒𐨿𐨧𐨅𐨡𐨎 𐨬𐨌 𐨀𐨧𐨁𐨫𐨐𐨿𐨮𐨿𐨩 𐨐𐨌𐨨𐨤𐨁 𐨕𐨅𐨮𐨿𐨚𐨌𐨎 𐨬𐨁𐨪𐨂𐨢𐨿𐨩 𐨯𐨨𐨌𐨣𐨯𐨎𐨪𐨐𐨿𐨮𐨞𐨌𐨪𐨿𐨱𐨌𐨏 𐨯𐨪𐨿𐨬𐨅𐨤𐨁 𐨬𐨪𐨿𐨟𐨣𐨿𐨟𐨅𐩖"
  specimen_21: "𐨯𐨪𐨿𐨬𐨅 𐨨𐨌𐨣𐨬𐨌𐨏 𐨯𐨿𐨬𐨟𐨣𐨿𐨟𐨿𐨪𐨌𐨏 𐨯𐨨𐨂𐨟𐨿𐨤𐨣𐨿𐨣𐨌𐨏 𐨬𐨪𐨿𐨟𐨣𐨿𐨟𐨅 𐨀𐨤𐨁 𐨕, 𐨒𐨆𐨌𐨪𐨬𐨡𐨃𐨭𐨌 𐨀𐨢𐨁𐨐𐨌𐨪𐨡𐨃𐨭𐨌 𐨕 𐨯𐨨𐨌𐨣𐨌𐨏 𐨀𐨅𐨬 𐨬𐨪𐨿𐨟𐨣𐨿𐨟𐨅𐩖 𐨀𐨅𐨟𐨅 𐨯𐨪𐨿𐨬𐨅 𐨕𐨅𐨟𐨣𐨌𐨟𐨪𐨿𐨐𐨭𐨐𐨿𐨟𐨁𐨧𐨿𐨩𐨌𐨎 𐨯𐨂𐨯𐨨𐨿𐨤𐨣𐨿𐨣𐨌𐨏 𐨯𐨣𐨿𐨟𐨁𐩖 𐨀𐨤𐨁 𐨕, 𐨯𐨪𐨿𐨬𐨅𐨤𐨁 𐨦𐨣𐨿𐨢𐨂𐨟𐨿𐨬𐨧𐨌𐨬𐨣𐨩𐨌 𐨤𐨪𐨯𐨿𐨤𐨪𐨎 𐨬𐨿𐨩𐨬𐨱𐨪𐨣𐨿𐨟𐨂𐩖\n𐨀𐨯𐨿𐨩𐨌𐨎 𐨀𐨧𐨁𐨓𐨆𐨮𐨞𐨌𐨩𐨌𐨎 𐨣𐨁𐨪𐨿𐨡𐨁𐨮𐨿𐨚𐨌𐨏 𐨯𐨪𐨿𐨬𐨅𐨤𐨁 𐨀𐨢𐨁𐨐𐨌𐨪𐨌𐨏 𐨯𐨪𐨿𐨬𐨌𐨞𐨿𐨩𐨤𐨁 𐨕 𐨯𐨿𐨬𐨌𐨟𐨣𐨿𐨟𐨿𐨪𐨿𐨩𐨌𐨞𐨁, 𐨬𐨁𐨣𐨅𐨌𐨬 𐨗𐨌𐨟𐨁𐨬𐨪𐨿𐨞𐨫𐨁𐨎𐨒𐨧𐨌𐨮𐨌𐨢𐨪𐨿𐨨𐨪𐨌𐨗𐨣𐨁𐨌𐨟𐨁𐨐𐨟𐨡𐨁𐨟𐨪𐨨𐨣𐨿𐨟𐨬𐨿𐨩𐨌𐨡𐨁𐨧𐨅𐨡𐨨𐨿, 𐨪𐨌𐨮𐨿𐨚𐨿𐨪𐨁𐨩𐨎 𐨯𐨌𐨨𐨌𐨗𐨁𐨐𐨌𐨢𐨌𐨪𐨎 𐨯𐨨𐨿𐨤𐨗𐨿𐨗𐨣𐨿𐨨𐨟𐨡𐨁𐨟𐨪 𐨯𐨿𐨟𐨪𐨙𐨿𐨕 𐨀𐨬𐨁𐨒𐨞𐨩𐨿𐨩, 𐨀𐨢𐨁𐨒𐨣𐨿𐨟𐨂𐨎 𐨯𐨪𐨿𐨬𐨆𐨤𐨁 𐨗𐨣𐨏 𐨤𐨿𐨪𐨧𐨬𐨟𐨁𐩖\n𐨀𐨅𐨟𐨡𐨟𐨁𐨪𐨁𐨐𐨿𐨟𐨨𐨿, 𐨐𐨯𐨿𐨩𐨌𐨭𐨿𐨕𐨁𐨡𐨤𐨁 𐨤𐨿𐨪𐨧𐨂𐨯𐨟𐨿𐨟𐨌𐨩𐨌𐨏 𐨣𐨁𐨩𐨨𐨣𐨌𐨣𐨿𐨟𐨪𐨿𐨒𐨟𐨨𐨿, 𐨯𐨿𐨬𐨌𐨢𐨁𐨌𐨣𐨯𐨿𐨩 𐨀𐨌𐨟𐨿𐨨𐨤𐨿𐨪𐨭𐨌𐨯𐨣𐨅𐨟𐨪𐨟𐨣𐨿𐨟𐨿𐨪𐨯𐨿𐨩, 𐨣𐨿𐨩𐨌𐨯𐨁𐨟𐨣𐨿𐨟𐨿𐨪𐨯𐨿𐨩 𐨬𐨌 𐨬𐨌𐨯𐨿𐨟𐨬𐨿𐨩𐨯𐨿𐨩 𐨤𐨿𐨪𐨡𐨅𐨭𐨯𐨿𐨩 𐨡𐨅𐨭𐨯𐨿𐨩 𐨬𐨌 𐨪𐨌𐨗𐨣𐨁𐨌𐨟𐨁𐨐𐨯𐨁𐨌𐨨𐨌𐨣𐨁𐨦𐨣𐨿𐨢𐨣𐨌𐨣𐨿𐨟𐨌𐨪𐨌𐨮𐨿𐨚𐨿𐨪𐨁𐨐𐨯𐨿𐨟𐨪𐨌𐨢𐨌𐨪𐨅𐨞 𐨣 𐨐𐨆𐨤𐨁 𐨧𐨅𐨡𐨆 𐨬𐨁𐨢𐨌𐨯𐨿𐨩𐨟𐨅𐩖"
  specimen_16: "𐨯𐨪𐨿𐨬𐨅 𐨨𐨌𐨣𐨬𐨌𐨏 𐨯𐨿𐨬𐨟𐨣𐨿𐨟𐨿𐨪𐨌𐨏 𐨯𐨨𐨂𐨟𐨿𐨤𐨣𐨿𐨣𐨌𐨏 𐨬𐨪𐨿𐨟𐨣𐨿𐨟𐨅 𐨀𐨤𐨁 𐨕, 𐨒𐨆𐨌𐨪𐨬𐨡𐨃𐨭𐨌 𐨀𐨢𐨁𐨐𐨌𐨪𐨡𐨃𐨭𐨌 𐨕 𐨯𐨨𐨌𐨣𐨌𐨏 𐨀𐨅𐨬 𐨬𐨪𐨿𐨟𐨣𐨿𐨟𐨅𐩖 𐨀𐨅𐨟𐨅 𐨯𐨪𐨿𐨬𐨅 𐨕𐨅𐨟𐨣𐨌𐨟𐨪𐨿𐨐𐨭𐨐𐨿𐨟𐨁𐨧𐨿𐨩𐨌𐨎 𐨯𐨂𐨯𐨨𐨿𐨤𐨣𐨿𐨣𐨌𐨏 𐨯𐨣𐨿𐨟𐨁𐩖 𐨀𐨤𐨁 𐨕, 𐨯𐨪𐨿𐨬𐨅𐨤𐨁 𐨦𐨣𐨿𐨢𐨂𐨟𐨿𐨬𐨧𐨌𐨬𐨣𐨩𐨌 𐨤𐨪𐨯𐨿𐨤𐨪𐨎 𐨬𐨿𐨩𐨬𐨱𐨪𐨣𐨿𐨟𐨂𐩖\n𐨀𐨯𐨿𐨩𐨌𐨎 𐨀𐨧𐨁𐨓𐨆𐨮𐨞𐨌𐨩𐨌𐨎 𐨣𐨁𐨪𐨿𐨡𐨁𐨮𐨿𐨚𐨌𐨏 𐨯𐨪𐨿𐨬𐨅𐨤𐨁 𐨀𐨢𐨁𐨐𐨌𐨪𐨌𐨏 𐨯𐨪𐨿𐨬𐨌𐨞𐨿𐨩𐨤𐨁 𐨕 𐨯𐨿𐨬𐨌𐨟𐨣𐨿𐨟𐨿𐨪𐨿𐨩𐨌𐨞𐨁, 𐨬𐨁𐨣𐨅𐨌𐨬 𐨗𐨌𐨟𐨁𐨬𐨪𐨿𐨞𐨫𐨁𐨎𐨒𐨧𐨌𐨮𐨌𐨢𐨪𐨿𐨨𐨪𐨌𐨗𐨣𐨁𐨌𐨟𐨁𐨐𐨟𐨡𐨁𐨟𐨪𐨨𐨣𐨿𐨟𐨬𐨿𐨩𐨌𐨡𐨁𐨧𐨅𐨡𐨨𐨿, 𐨪𐨌𐨮𐨿𐨚𐨿𐨪𐨁𐨩𐨎 𐨯𐨌𐨨𐨌𐨗𐨁𐨐𐨌𐨢𐨌𐨪𐨎 𐨯𐨨𐨿𐨤𐨗𐨿𐨗𐨣𐨿𐨨𐨟𐨡𐨁𐨟𐨪 𐨯𐨿𐨟𐨪𐨙𐨿𐨕 𐨀𐨬𐨁𐨒𐨞𐨩𐨿𐨩, 𐨀𐨢𐨁𐨒𐨣𐨿𐨟𐨂𐨎 𐨯𐨪𐨿𐨬𐨆𐨤𐨁 𐨗𐨣𐨏 𐨤𐨿𐨪𐨧𐨬𐨟𐨁𐩖\n𐨀𐨅𐨟𐨡𐨟𐨁𐨪𐨁𐨐𐨿𐨟𐨨𐨿, 𐨐𐨯𐨿𐨩𐨌𐨭𐨿𐨕𐨁𐨡𐨤𐨁 𐨤𐨿𐨪𐨧𐨂𐨯𐨟𐨿𐨟𐨌𐨩𐨌𐨏 𐨣𐨁𐨩𐨨𐨣𐨌𐨣𐨿𐨟𐨪𐨿𐨒𐨟𐨨𐨿, 𐨯𐨿𐨬𐨌𐨢𐨁𐨌𐨣𐨯𐨿𐨩 𐨀𐨌𐨟𐨿𐨨𐨤𐨿𐨪𐨭𐨌𐨯𐨣𐨅𐨟𐨪𐨟𐨣𐨿𐨟𐨿𐨪𐨯𐨿𐨩, 𐨣𐨿𐨩𐨌𐨯𐨁𐨟𐨣𐨿𐨟𐨿𐨪𐨯𐨿𐨩 𐨬𐨌 𐨬𐨌𐨯𐨿𐨟𐨬𐨿𐨩𐨯𐨿𐨩 𐨤𐨿𐨪𐨡𐨅𐨭𐨯𐨿𐨩 𐨡𐨅𐨭𐨯𐨿𐨩 𐨬𐨌 𐨪𐨌𐨗𐨣𐨁𐨌𐨟𐨁𐨐𐨯𐨁𐨌𐨨𐨌𐨣𐨁𐨦𐨣𐨿𐨢𐨣𐨌𐨣𐨿𐨟𐨌𐨪𐨌𐨮𐨿𐨚𐨿𐨪𐨁𐨐𐨯𐨿𐨟𐨪𐨌𐨢𐨌𐨪𐨅𐨞 𐨣 𐨐𐨆𐨤𐨁 𐨧𐨅𐨡𐨆 𐨬𐨁𐨢𐨌𐨯𐨿𐨩𐨟𐨅𐩖\n𐨯𐨪𐨿𐨬𐨆𐨤𐨁 𐨗𐨣𐨏 𐨗𐨁𐨌𐨬𐨣𐨯𐨿𐨬𐨌𐨟𐨣𐨿𐨟𐨿𐨪𐨿𐨩𐨯𐨂𐨪𐨐𐨿𐨮𐨌𐨢𐨁𐨐𐨌𐨪𐨎 𐨯𐨎𐨢𐨟𐨿𐨟𐨅𐩖\n𐨣 𐨐𐨨𐨤𐨁 𐨗𐨣𐨎 𐨡𐨌𐨯𐨟𐨿𐨬𐨅𐨣 𐨤𐨪𐨌𐨢𐨁𐨌𐨣𐨟𐨿𐨬𐨅𐨣 𐨬𐨌 𐨢𐨌𐨪𐨩𐨁𐨟𐨂𐨎 𐨀𐨣𐨂𐨗𐨿𐨙𐨌𐨯𐨿𐨩𐨟𐨅𐩖 𐨀𐨤𐨁 𐨕 𐨡𐨌𐨯𐨬𐨿𐨩𐨌𐨤𐨌𐨪𐨏 𐨤𐨂𐨌𐨪𐨿𐨞𐨪𐨂𐨌𐨤𐨅𐨞 𐨤𐨿𐨪𐨟𐨁𐨮𐨁𐨡𐨿𐨢𐨏 𐨯𐨿𐨠𐨌𐨯𐨿𐨩𐨟𐨁𐩖\n𐨣 𐨐𐨨𐨤𐨁 𐨗𐨣𐨎 𐨬𐨁𐨪𐨂𐨢𐨿𐨩 𐨀𐨬𐨨𐨌𐨣𐨣𐨌𐨟𐨿𐨨𐨐𐨎 𐨬𐨿𐨩𐨬𐨱𐨌𐨪𐨎 𐨡𐨞𐨿𐨜𐨎 𐨬𐨌 𐨐𐨿𐨪𐨂𐨌𐨪𐨎 𐨀𐨨𐨌𐨣𐨬𐨁𐨌𐨩𐨎 𐨤𐨿𐨪𐨟𐨆𐨡𐨣𐨎 𐨬𐨌 𐨤𐨿𐨪𐨬𐨪𐨿𐨟𐨩𐨁𐨟𐨂𐨎 𐨀𐨣𐨂𐨗𐨿𐨙𐨌𐨯𐨿𐨩𐨟𐨅𐩖"
}
historical: true
